<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="com.fasterxml.jackson.core.jackson-databind">
    <dependencies>
        <package name="com.fasterxml.jackson.core.jackson-annotations"/>
        <package name="com.fasterxml.jackson.core.jackson-core"/>
    </dependencies>
</package-spec>